Subject: Mark on wiki on lerfu

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 13:57:06 +0100

Mark writes (http://nuzban.wiw.org/wiki/index.php?Type%204%20fu%27ivla):

"we can use any string of lerfu as a ko'a-style sumti variable (which makes me
think that there's practically no reason ever to use the ko'a series at all)"

-- can you explain?

--And.